<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.debugger.sequence.psi.collections.KotlinCollectionChainBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.sequence.psi.collections.KotlinCollectionChainBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.sequence.psi.collections.CollectionChainTransformer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.sequence.psi.collections.CollectionChainTransformer">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.sequence.psi.collections.KotlinCollectionsTypeExtractor.Companion com.intellij.openapi.diagnostic.Logger getLOG()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.sequence.psi.collections.KotlinCollectionsTypeExtractor.Companion com.intellij.openapi.diagnostic.Logger getLOG()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.sequence.psi.collections.KotlinCollectionChainBuilder.Companion java.util.Set&lt;java.lang.String&gt; getSUPPORTED_RECEIVERS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.sequence.psi.collections.KotlinCollectionChainBuilder.Companion java.util.Set&lt;java.lang.String&gt; getSUPPORTED_RECEIVERS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.sequence.psi.collections.KotlinCollectionsTypeExtractor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.sequence.psi.collections.KotlinCollectionsTypeExtractor">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.sequence.psi.collections.CollectionChainTransformer.WrappedQualifier WrappedQualifier(com.intellij.debugger.streams.core.wrapper.QualifierExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.debugger.sequence.psi.collections.CollectionChainTransformer.WrappedQualifier WrappedQualifier(com.intellij.debugger.streams.core.wrapper.QualifierExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
</root>
